{
  "query": "SELECT COUNT(*) as total FROM users",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT COUNT(*) as total FROM users",
  "rows": [
    {
      "total": "4"
    }
  ],
  "messages": [],
  "stdout": "total\n4\n",
  "stderr": "",
  "execution_time_ms": 52
}